@charset "utf-8";
/* CSS Document */

#wrapper {
	/*position: relative;
	top:-600px;*/	
}

#intro{
	position: absolute;
	left: 50px;
	top: 50px;
	width: 300px;
	color: white;	
}
#schl3o	a,
#schl3o a:hover,
#schl3o a:visited{
	color: #d8e5bb!important;
}

/*---------------------------Buy Module---------------------------------------*/
#PopUp {
	display: none; 
	position: absolute; 
	/*left: 100px; 
	top: 50px; */
    z-index: 10001;
	/*padding: 10px; */
	background-image: url(../images/buyNowImages/bg.png);
	background-repeat: no-repeat;
	color: #d8e5bb!important; 
	text-align: justify; 
	width: 229px;
	height: 333px;
	font: 11px/14px Arial, sans-serif;
}
#PopUpText{
	width: 229px;
	height: 333px;
	padding-top: 15px;	
}
#PopUpText p{
	margin:10px 0;
}
#getBook{
    background-image: url("../images/buyNowImages/getBooks.png");
    background-repeat: no-repeat;
    height: 15px;
    margin-left: 15px;
    padding-bottom: 6px;
    width: 198px;
}
#getBook	a{
	font-weight:bold;
}
#scholWrap {
	color: #d8e5bb;
	text-align: center;	
}

#scholWrap p {
    margin-top: 0;
}
#scholWrap	a	{
	font-weight:bold;
}
#mapForm {
	padding-left: 15px;
	padding-bottom: 13px;	
}

#mapFormInput {
    border: 0 none !important;
    float: left;
    height: 16px;
    width: 127px;
}

#getEBookImage{
	width: 195px;
	height: 15px;
	background-image: url(../images/buyNowImages/getEBooks.png);
	background-repeat: no-repeat;
	float: right;
	padding-right: 19px;
}

#getEbook{
	text-align: center;
	padding-top: 13px;

}
#getEbook	a{
	font-weight:bold;
}

#findBookstore {
    font-size: 10px;
    line-height: 11px;
    padding-left: 15px !important;
    text-align: left;
}

#popUpCloser {
    background-image: url("../images/buyNowImages/closer.png");
    background-repeat: no-repeat;
    float: right;
    height: 13px;
    padding-right: 10px;
    position: absolute;
    right: 3px;
    top: 13px;
    width: 16px;
}
/*---------------------------Buy Module---------------------------------------*/
